
.gray-area{
    margin: 100px 0 150px;
  padding: 60px 95px;
  background-color: #eaf0f3;
}
.s-date{
  font-weight: 400;
      font-family: 'Noto Sans JP', sans-serif;
  color: var(--brand-blue);
  font-size: 14px;
  margin-bottom: 1em;
}
.s-title{
      font-family: 'Noto Sans JP', sans-serif;
  margin-top: 30px;
  font-weight: bold;
  font-size: 24px;
}
  .s-con{
    font-weight: 400;
        font-family: 'Noto Sans JP', sans-serif;
    margin-top: 50px;
    font-size: 15px;
      margin-bottom: 20px;
  }
.post-navigation {
  margin-top: 60px;
  margin-bottom: 200px;
  text-align: center;
}

.post-navigation .nav-links {
  display: flex;

  flex-wrap: wrap;
  gap: 20px;
    justify-content: space-between; /* ← これがポイント */
}

.post-navigation .nav-links a {
    position: relative;
 display: flex; /* ← inline-blockから変更 */
  align-items: center; /* 縦中央揃え */
  justify-content: center; /* 横中央揃え */
  
  font-weight: 400;
      font-family: 'Noto Sans JP', sans-serif;

  padding: 10px 20px;
  font-size: 13px;
  height: 50px;
  background-color: var(--brand-blue);
  color: #fff;
  width: 140px;
  
  border-radius: 25px;
  text-decoration: none;
  transition: background-color 0.3s ease;
}

.post-navigation .nav-links a.back-to-archive {
  background-color:var(--brand-blue);
    width: 220px;
}

.post-navigation .nav-links a:hover {
  background-color: #727171;
}



@media screen and (max-width: 750px) {
  .single .cont-area {
    margin-top: 30px;
}
.single .kaso-ser-00 {
      top: 0px;
        margin: 0 auto;
      width: calc(100% - 40px); /* 左右20pxずつの余白を確保 */
    }
      
.single .kaso-area,.single-blog .kaso-area{
  margin: 0 20px;
}
.post-navigation .nav-links a {
    width: 81px;
    display: inline-block;
    padding: 10px 0px;
    font-size: 12px;
    letter-spacing: 0px;
        height: 40px;
  }
  .post-navigation .nav-links a.back-to-archive {
    width: 120px;

}
.post-navigation .nav-links {
      flex-wrap: nowrap;
}
.post-navigation .nav-links .next-post,
.post-navigation .nav-links .prev-post {
    color: transparent;
}
.post-navigation {
    margin-bottom: 100px;
}
}
